export function JsonProperty(object){
    this.object = object || {};
}

JsonProperty.prototype.set = function(key,value){
    return this.object[key] = value;
}

JsonProperty.prototype.get = function(key){
    return this.object[key];
}
window.JsonProperty = JsonProperty